Bug 244518 - bug in firstboot saved in file firstboot.1178266824.14
Summary: bug in firstboot saved in file firstboot.1178266824.14
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firstboot   
(Show other bugs)
Version: 6
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-16 15:22 UTC by vishal kapoor
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-18 14:32:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description vishal kapoor 2007-06-16 15:22:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Steps to Reproduce:
1.after installing fedora 6 kernel 2.6.18
2.and reboot the system i find a bug in firstboot
3.

Actual Results:


Expected Results:


Additional info:

Comment 1 Chris Lumens 2007-06-17 22:38:58 UTC
Please attach the exception file to this bug report.

Comment 2 Chris Lumens 2007-06-18 13:38:10 UTC
Traceback (most recent call last):
  File "/usr/share/firstboot/firstbootWindow.py", line 481, in loadModules
    result = module.launch()
  File "/usr/share/firstboot/modules/welcome.py", line 45, in launch
    pix = functions.ditheredImageFromFile("splash-small.png")
  File "/usr/share/firstboot/functions.py", line 83, in ditheredImageFromFile
    (pixmap, mask) = pixbuf.render_pixmap_and_mask()
UnboundLocalError: local variable 'pixbuf' referenced before assignment

Comment 3 Chris Lumens 2007-06-18 14:32:08 UTC
This should be fixed in the F7 firstboot.


Note You need to log in before you can comment on or make changes to this bug.